Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 02:37:03 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed I am so sorry that you cancelled my order :( I have some problems in the
card but it will be fixed soon
I wish you could give a chance to bay later without adding cards !!

On Thu, 22 Apr 2021 at 2:15 PM Lifestyle Shops <[email-masked]>
wrote:

>
> More details inside
> 
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
> 
> Beauty
> <https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
> Home
> <https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
> Teens
> <https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
> Offers
> <https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
> Clearance
> <https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
> Sorry, your order number 9653910347 was not processed.
> Hi Razan Tanbour, we were unable to complete your purchase at this time.
> Please note, no amount has been deducted from your card. *Please try
> again or use Cash on Delivery at https://lifestylegcc.app.link/3I1Dd8e1Efb
> <https://lifestylegcc.app.link/3I1Dd8e1Efb>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.lifestyleshops.com/ae/en/p/163419687?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_TABBY_PAYLATER_AE_en>
> LIFESTYLE
> Maybelline New York Falsies Makeup Box
> Quantity: 1 AED 0.01
>
> <https://www.lifestyleshops.com/ae/en/p/162441123?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_TABBY_PAYLATER_AE_en>
> LIFESTYLE
> Maybelline Falsies Lash Lift Washable Mascara
> Color: Black
> Quantity: 1 AED 42
>
> <https://www.lifestyleshops.com/ae/en/p/162594101?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_TABBY_PAYLATER_AE_en>
> LIFESTYLE
> Calvin Klein Sheer Beauty Eau De Toilette Perfume for Women - 100 ml
> Quantity: 1 AED 99
>
> <https://www.lifestyleshops.com/ae/en/p/162971501?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_TABBY_PAYLATER_AE_en>
> LIFESTYLE
> Dunhill 51.3 N Eau De Toilette - 100 ml
> Quantity: 1 AED 79
>
> <https://www.lifestyleshops.com/ae/en/p/162903264?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_TABBY_PAYLATER_AE_en>
> LIFESTYLE
> Calvin Klein Eternity Moments Eau De Parfum Spray - 100 ml
> Quantity: 1 AED 87
> LIFESTYLE.
> These products qualify for our buy 2 get 1 offer
> Multiple quantities AED 211
> AED 147.99
>
> Subtotal: * AED 455*
> Standard ground shipping: * AED 5 *
> *Total* *AED 460*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-SHOPSTYLE (800-746778953).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_PAYLATER_AE_en>
>
-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438678